@charset "utf-8";
/* CSS Document */
::selection {background: #E41F4A; color: #fff;}
::-moz-selection {background: #E41F4A; color: #fff;}
.wrapper{border:1px solid #ddd}
.header-absolute {position: relative;}
.section-head{background:#333;}
.top-row {margin: 0 0 10px;}
.logo img{width: 100%;max-width: 350px;}
.top-line{background:#f5f5f5;}
.navbar-right {float: right!important;list-style: outside none none;padding-left: 0;margin: 0 -15px;}
.navbar-right > li:first-child {border-left: 1px solid #ddd;}
.navbar-right > li {border-right: 1px solid #ddd;margin: 0!important;float: left;padding: 6px 14px 8px 15px;line-height: 1;}
.navbar-right > li a {border-radius: 0;color: #41474B!important;font-size: 11px;}
@media (max-width: 1059px) {
.hidden-first{display:none !important}
.top-menu ul li {width: 40% !important;}
}
.top-menu{margin:15px 0 0} 
.top-menu ul{list-style:outside none none;margin:0;text-align:right; padding-left:0;}
.top-menu ul li{display:inline-block;font-weight:700;padding:0;width:30%}
.top-menu li a{color:#000;font-size:15px;font-weight:bolder}
.top-menu li i{height: 40px;width: 40px;border: 1px solid #ddd;border-radius: 5px;line-height: 40px;text-align: center;display: block;float: left;margin-right: 8px;margin-top: 5px;margin-bottom: 10px;}
.top-menu li .top-item {display: block;text-align: left;line-height: 1.3;}
.top-menu li .top-title{display: block;text-transform:uppercase;}
.top-menu li .top-text{display: block;font-size:12px; font-weight:normal;}
.header-bottom-wrap{margin-top:15px; margin-bottom:25px;}
@media (max-width: 991px) {
.header-bottom-wrap {margin-top: 10px;margin-bottom: 5px;}
}
.MainNavigation{background:#dcdcdc;}
.mega{list-style:none;padding:0;margin:0;    z-index: 1111111;}
.mega i{color: #fff;font-size: 20px;margin-right: 10px;display: block;float: left;margin-top: -3px;padding-left: 15px;}
.mega i.mainArrow{float:right;font-size: 11px;margin-top: 1px;}
.mega li.MainCatLink{background:#E41F4A;width: 270px;margin-right: 15px;}
.mega li.MainCatLink > a{color:#fff !important;font-weight: bold;}
.mega-menu, .mega-menu >ul{position:relative;}
.mega-menu li .drop{display:none;position: absolute;background: #fff;width: 270px;padding: 0;list-style:none;    box-shadow: 0px 0px 7px 0.5px rgba(0, 0, 0, 0.15);}
.mega-menu li:hover .drop{display:block;}
.mega-menu li .drop > li{border-bottom:1px solid #ddd; padding:6px;display: block;font-size:15px;}
.mega-menu li .drop > li:hover{background:#333;border-bottom:1px solid #333;}
.mega-menu li .drop > li:hover> a, .mega-menu li .drop > li:hover i{color:#fff;}
.mega-menu li .drop > li > a{color:#333;    clear: both;}
.mega-menu li .drop i{color: #333;float: right;font-size: 8px;display: block;margin-top: 5px;margin-right: 5px;}
.level2{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 10px; -moz-column-gap: 10px;column-gap: 10px;width:100%;padding-left: 0;}
.level2 li{display:inline-block !important;vertical-align:top;width:100%;line-height:1;}
.level2 li a{font-size:14px;font-weight: normal;line-height: 1.2;text-align: left !important; color: #000;text-decoration:none;text-transform: uppercase;margin-bottom: 5px;display: block;}
.level2 li a:hover{color:#E41F4A;}
.level3{display:block !important;padding-left:0;margin-bottom: 15px;}
.level3 li a{font-size:13px !important;text-transform:none;color:#777}
.level3 li{float:none !important;margin-bottom: 5px;padding-left:0 !important;text-align:left !important;line-height:1;}
.mega-menu >ul >li{display:inline-block;}
.mega-menu >ul >li >a{font-size: 16px;padding: 18.5px 10px;line-height: 1;display:block;}
.mega-menu >ul >li:hover >a, .mega-menu >ul >li >a:hover{text-decoration:none;color:#E41F4A;}
.mega-menu >ul >li:hover{-webkit-transition:ease 0.3s;}
.mega-menu .drop .menu-detail{visibility:hidden;opacity:0;position:absolute;}
.mega-menu .drop >li:hover >div.menu-detail{opacity: 1;visibility: visible;top: 0;left: 270px;z-index: 99;color: #000;background-color: #fff;padding: 20px 10px 20px 20px;text-align: left;background: #fff;width: 690px;box-shadow: 0px 0px 7px 0.5px rgba(0, 0, 0, 0.15);min-height: 999px;}
.menu-detail .section{padding:0px;}
.mega-menu >ul >li:hover >div.menu-detail > .section{padding:20px 0 20px 20px;}
.menu-detail .links ul li a{color:#3399dd;text-decoration:none;}
.menu-detail .links ul li a:hover{color:#2c73cc;}
.menu-detail.categories .section h3 a{color:#fff;}
.menu-detail.categories .section ul li{padding:10px 0;display:block;}
.menu-detail.categories .section ul li a{color:#3399dd;text-decoration:none;}
.menu-detail.categories .section ul li a:hover{color:#2c73cc;}
.section-nav .container{background:transparent;}
.section-two-columns{background:#f5f5f5;padding-top: 30px;}
@media (max-width: 991px) {
.section-two-columns{padding-top: 0px;}
}
.product-main{margin-top:30px; background:#fff;padding: 30px;}
.actions:after{position: absolute;bottom: 0;right: 5px;top: 35px;width: 80px;height: 80px;font-size: 15px;font-weight: bold;background: #fff;color: #E41F4A;border: 2px solid #E41F4A;z-index: 11;line-height: 75px;overflow: hidden;-webkit-transition: all 0.8s;-moz-transition: all 0.8s;transition: all 0.8s;border-radius: 50% 0% 50% 50%;text-align: center;}
.actions.action-new:after{content: "Neu";}
.products-page-head h1 {font-size: 26px;line-height: 1.2;margin-bottom: 20px;text-align: center;text-transform: uppercase;font-weight: bold;color:#000;}
.light-btn-group-2{margin-top:30px;font-size:14px}
.orange{padding:8px;height:50px;display:block;line-height:30px;width:calc(49% - 1px);text-align:center;font-family: 'Raleway', sans-serif ;float:left;background:none;color:#f499b8;}
.orange:hover{background:f499b8;color:#fff;}
.add-to-links{padding:0;list-style:none;width:calc(49% - 1px); display: inline-block;margin: 0;height: 50px;line-height: 1.8;}
.add-to-links li{display:block;cursor:pointer;    float: right;width: 195px;}
.add-to-links li a{color:#222;}
.add-to-links li a:hover{color:#95a83f;}
.light-adress{}
.light-mail{line-height:2}
.orange{color:#fff;border:2px solid #E41F4A;font-weight: bold;background:#E41F4A;margin-right: 10px;}
.orange:hover{background:#fff;color:#E41F4A!important;}
@media (max-width:500px){
.light-btn-group-2{display:none;}
}
@media (max-width:991px){
.products-page-head h1 {font-size: 25px;}
.section-nav .container {width: 95%;}
.logo {text-align: center;}
}
@media (max-width:499px){
.products-page-head h1 {font-size: 20px;}
.products-page-head{margin:0 !important}
}
.margin-35-l{margin-left: 35px;display:block}
/********************Gallerie**********************/
.gal-container .gallerie {position: relative;display: block;margin: 0 auto !important;}
.gallerie {display: inline-block;position: relative;max-width: 100%;width: 100%;margin-top: 10px;}
.gallerie > .gal-input {display: none;}
.gallerie > ul {position: relative;z-index: 1;font-size: 0;line-height: 0;margin: 0 auto;padding: 0;overflow: hidden;white-space: nowrap;max-height:600px}
.gallerie > ul > .slide-preview {width: 100%;font-size: 0px;line-height: 0;}
.gallerie > ul > .slide.img img, .slide-preview img {max-width: 100%;max-height: 100%;bottom: 0; left: 0;margin: auto;position: absolute;right: 0;text-align: center;top: 0;  vertical-align: middle;}
.gallerie > ul > .slide.img a {font-size: 0pt;color: transparent;}
.gallerie > ul > .slide {position: relative;display: inline-block;width: 100%;height: 100%;overflow: hidden;font-size: 15px;font-size: initial;line-height: normal;white-space: normal;vertical-align: top;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
.gallerie > ul > .slide, .gallerie > ul > .slide-preview {border: 1px solid #ddd;}
.gallerie > ul > li.img,
.gallerie > .thumbs{-webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.gallerie > .thumbs {left: 0;width: 100%;z-index: 6;font-size: 0;line-height: 8pt;text-align: center;margin-top: 10px;margin-bottom: 20px;}
.gallerie > .thumbs > div {margin-left: -50%;width: 100%;}
.gallerie > .thumbs > label {position: relative;display: inline-block;cursor: pointer;}
.gallerie > .thumbs > label > .thumb > img {max-width: 100%;}
.gallerie > #gal-slide1_0:checked ~ ul > .slide.sli0,.gallerie > #gal-slide1_1:checked ~ ul > .slide.sli1,.gallerie > #gal-slide1_2:checked ~ ul > .slide.sli2,.gallerie > #gal-slide1_3:checked ~ ul > .slide.sli3,.gallerie > #gal-slide1_4:checked ~ ul > .slide.sli4,.gallerie > #gal-slide1_5:checked ~ ul > .slide.sli5,.gallerie > #gal-slide1_6:checked ~ ul > .slide.sli6,.gallerie > #gal-slide1_7:checked ~ ul > .slide.sli7,.gallerie > #gal-slide1_8:checked ~ ul > .slide.sli8,.gallerie > #gal-slide1_9:checked ~ ul > .slide.sli9,.gallerie > #gal-slide1_10:checked ~ ul > .slide.sli10,.gallerie > #gal-slide1_11:checked ~ ul > .slide.sli11,.gallerie > #gal-slide1_12:checked ~ ul > .slide.sli12{opacity: 1;z-index: 2;background: #fff none repeat scroll 0 0;}
.gallerie > ul > .slide {display: inline-block;position: absolute;left: 0; top: 0;opacity: 0;z-index: 1; -webkit-transition: opacity 0ms ease;transition: opacity 0ms ease;-webkit-transform: rotate(0deg); transform: rotate(0deg);transition: opacity 0.5s}
.gallerie > .thumbs > label {margin: 0 6px;padding: 9px;background: #fff;width: 60px;height: 60px;border:1px solid #ddd}
.gallerie > .thumbs img{bottom: 0; left: 0;margin: auto;max-height: 100% !important;max-width: 100% !important;position: absolute;right: 0;text-align: center;top: 0;  vertical-align: middle;}
.gallerie > #gal-slide1_0:checked ~ .thumbs > label.sli0,.gallerie > #gal-slide1_1:checked ~ .thumbs > label.sli1,.gallerie > #gal-slide1_2:checked ~ .thumbs > label.sli2,.gallerie > #gal-slide1_3:checked ~ .thumbs > label.sli3,.gallerie > #gal-slide1_4:checked ~ .thumbs > label.sli4,.gallerie > #gal-slide1_5:checked ~ .thumbs > label.sli5,.gallerie > #gal-slide1_6:checked ~ .thumbs > label.sli6,.gallerie > #gal-slide1_7:checked ~ .thumbs > label.sli7,.gallerie > #gal-slide1_8:checked ~ .thumbs > label.sli8,.gallerie > #gal-slide1_9:checked ~ .thumbs > label.sli9,.gallerie > #gal-slide1_10:checked ~ .thumbs > label.sli10,.gallerie > #gal-slide1_11:checked ~ .thumbs > label.sli11,.gallerie > #gal-slide1_12:checked ~ .thumbs > label.sli12 {border:1px solid #E41F4A}
.gallerie > .thumbs > label:hover {border:1px solid #E41F4A}
.gallerie ul li label {display: block !important;}
.first-input {position: relative !important;}
img[src=""] {display:none}
a[data-mediaria=""] {display:none !important}
/**************Ende Gallerie**************************/
.margin0-hr{margin-top:0}
.info-holder p{font-size:14px;line-height:1.3;margin-bottom:27px; font-family: 'Raleway', sans-serif ;}
.table, .desc table{width:100%; font-size:14px;line-height: 1.7;margin: 20px 0;}
.table-striped tbody > tr:hover > td,.table-striped tbody > tr:hover > th,.desc table tbody > tr:hover > td,.desc table tbody > tr:hover > th{background-color:#f5f5f5}
.desc table th, .desc table td{line-height:19px;text-align:left;vertical-align:top}
.desc table th, .desc table td{padding:12px 9px 12px 30px;}
@media (max-width: 899px) {
.desc table th, .desc table td{padding:9px;}
}
.table th,.table td{border-top: 1px solid #ddd;line-height:19px;padding:9px;text-align:left;vertical-align:top; color:#777;}
.table tr{}
.desc table tr:nth-child(odd){background: #f9f9f9;}
.table td:empty ~ td{border-top: 0!important;font-size: 0!important;line-height: 0!important;padding: 0!important;display: none!important;}
.table td:empty, .table tr:empty {border-top: 0!important;font-size: 0!important;line-height: 0!important;padding: 0!important;display: none!important;}
.border-none{border:none !important;}
.border-none tr:first-child th, .border-none tr:first-child td{border-top:none !important;}
.product-info-box .price-holder{margin-bottom:50px;}
.product-info-box .price{color: #777;font-size: 30px;}
.product-info-box .price span{color: #95a83f;font-weight: bold;}
.product-info-box .price small{font-size:11px}
.product-info{display:block;position:relative;margin-top:50px;position: relative;display: -ms-flexbox;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: flex;margin: 0 auto;padding-top: 30px;max-width: 1200px;list-style: none;-ms-box-orient: horizontal;-ms-box-pack: center;-webkit-flex-flow: row wrap;-moz-flex-flow: row wrap;-ms-flex-flow: row wrap;flex-flow: row wrap;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;justify-content: center;	}
@media (max-width: 899px) {
.product-info{padding-top: 0;}
.product-tab-contents-1 .tab-content{display: block;}
.product-tab-contents-1 label {background: #dcdcdc;margin-bottom: 0;}
}
.sku{margin:30px 0 15px !important;}
.youtube{background-position:center center;background-repeat:no-repeat;cursor:pointer;display:block;overflow:hidden;position:relative;transition:all 200ms ease-out 0;width:100%!important}
.payment-list{display:inline-block;list-style-type:none;margin:0 0 10px 0;padding-left:0px}
.payment-list li{float:left;margin:0 0 10px 0;padding:0}
.payment-list img{background-color:#f8f8f8;border:1px solid #ccc;border-radius:5px;padding:2px;width:70%;filter: grayscale(100%);-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);    -o-filter: grayscale(100%);-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-o-transition: all 1s ease;-ms-transition: all 1s ease;transition: all 1s ease;}
.payment-list img:hover{filter: grayscale(0%);-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-ms-filter: grayscale(0%);    -o-filter: grayscale(0%);}
.tech-data{font-weight:bold}
.desc ul, .tech-data ul{position: relative !important;width: auto !important;margin-bottom: 35px;font-size:14px;}
.short-desc{line-height: 1.4 !important;color: #777;font-size: 14px !important;letter-spacing: 0.5px;}
.desc li{position:relative;width:auto;}
/**************************TABS************************************************/
.section-tabs{background:#fff;margin-top:70px;}
@media (max-width: 899px) {
.section-tabs{margin-top:30px;}
}
.product-tabs {margin:0;padding:0;list-style:none;position:relative;}
.product-tabs > .contents {list-style:none;display:block;position:relative;top:0px;}
.tab-content {padding:40px;display:none;overflow:hidden;}
.product-tabs > .contents > input[type=radio]:checked  + div > .tab-content {display:block;}
.product-tabs > .contents > input[type=radio]:checked + div > .tab-content {-webkit-animation-name: bounceIn;-moz-animation-name: bounceIn;animation-name: bounceIn;}
.product-tabs > .contents > input[type=radio]:checked + div > label {background:#dcdcdc; margin-bottom:0;}
.tab-content {-webkit-animation-name: bounceIn;-moz-animation-name: bounceIn;-o-animation-name: bounceIn;animation-name: bounceIn;}
.product-tabs label, .desktop-tab{position: relative;height: 160px;z-index: 1;font-family: 'Dancing Script', cursive;display: block;margin: 0;text-align: center;-webkit-flex: 1;-moz-flex: 1;-ms-flex: 1;flex: 1;padding-top: 20px;font-size: 35px;}
.desktop-tab::before {content: url(https://www.oleandershop.de/layout/ebay/border.png);position: absolute;bottom: 1em;left: 0;right: 0;opacity: 0;-webkit-transition: -webkit-transform 0.2s ease-in;transition: transform 0.2s ease-in;-webkit-transform: scale3d(0,1,1);transform: scale3d(0,1,1);}
.none:checked + label:before {opacity: 1;-webkit-transform: scale3d(1,1,1);transform: scale3d(1,1,1);}
.desktop-tab i{display:block;margin-top: 15px;font-size: 20px;}
.tab-content{background:#fff;top: 0;}
@media screen and (min-width:900px) {
.product-tab-content-1:checked ~ .product-tabs > .product-tab-contents-1 .tab-content,
.product-tab-content-2:checked ~ .product-tabs > .product-tab-contents-2 .tab-content,
.product-tab-content-3:checked ~ .product-tabs > .product-tab-contents-3 .tab-content,
.product-tab-content-4:checked ~ .product-tabs > .product-tab-contents-4 .tab-content,
.product-tab-content-5:checked ~ .product-tabs > .product-tab-contents-5 .tab-content,
.product-tab-content-6:checked ~ .product-tabs > .product-tab-contenst-6 .tab-content,
.product-tab-content-7:checked ~ .product-tabs > .product-tab-contents-7 .tab-content,
.product-tab-content-8:checked ~ .product-tabs > .product-tab-contents-8 .tab-content,
.product-tab-content-9:checked ~ .product-tabs > .product-tab-contents-9 .tab-content{display:block;-webkit-animation-name: bounceIn;-moz-animation-name: bounceIn;animation-name: bounceIn;}
.desktop-tab {display: block;margin-right: 10px;position: relative;z-index: 1;display: inline-block;box-sizing: border-box;-moz-box-sizing: border-box;cursor: pointer;}
.mobile-tab{display:none !important;} 
.product-tabs {width: 100%;}
.none:checked + label{cursor:default;}
.none:checked + label {color:#E41F4A; }
.desktop-tab:hover{cursor:default;}
.desktop-tab:hover {color:#95a83f;}
}
@media screen and (max-width:899px) {
.desktop-tab {display:none;}
.product-tabs {width:100%;min-height:auto;position:relative;overflow:hidden;}
.product-tabs > li {position:relative;width:100%;height:auto;left:0px;top:0px;}
.product-tabs label{text-align:left;width:100%;height:60px;line-height:60px;padding-left: 20px;padding-top: 0;position: relative;z-index: 1;display: inline-block;box-sizing: border-box;-moz-box-sizing: border-box;cursor: pointer;border-bottom: 1px solid #dcdcdc;}
.product-tabs label > span{vertical-align: middle;display:inline;font-size:18px;line-height:60px;padding-left: 10px;}
.product-tabs label > i{width:40px;}
.tab-content {position:relative;height:auto;top:0px;left:0px;margin-left:0;width:100%;margin-bottom: 10px;padding:40px 20px;}
}
.none { display:none !important; }
.tab-content{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}
@-webkit-keyframes bounceIn {
	0% {opacity: 0;-webkit-transform: scale(.3);}
	50% {opacity: 1;-webkit-transform: scale(1.05);}
	70% {-webkit-transform: scale(.9);}
	100% {-webkit-transform: scale(1);}
}
@-moz-keyframes bounceIn {
	0% {opacity: 0;-moz-transform: scale(.3);}
	50% {opacity: 1;-moz-transform: scale(1.05);}
	70% {-moz-transform: scale(.9);}
	100% {-moz-transform: scale(1);}
}
@keyframes bounceIn {
	0% {opacity: 0;transform: scale(.3);}
	50% {opacity: 1;transform: scale(1);}
	70% {opacity:0.9;transform: scale(.9);}
	100% {opacity:1;transform: scale(1);}
}
/**************Ende**************************/
.tab-content .titel{line-height:1.1;margin-bottom:25px;font-size:25px; text-transform:uppercase;}
@media screen and (max-width:599px) {
.tab-content .titel{display:none;}
}
.content p, .content, .content span{font-size:14px;line-height:1.7;text-align:justify;font-family: 'Raleway', sans-serif ;}
.section-service {margin-top: 80px;background: url(https://www.oleandershop.de/layout/ebay/oleanderhof-big.jpg) no-repeat top;position: relative;}
@media screen and (max-width:899px) {
.section-service{margin-top: 0px;background: #f5f5f5 url(https://www.oleandershop.de/layout/ebay/oleanderhof-small.jpg) no-repeat top;padding-top: 30px;}
}
.service-inner{padding:50px 0;}
.tab-inner{padding:0;margin-left:311px; width:calc(100% - 311px);}
.content{background:#fff;}
.content-padding{padding:25px}
.tab-inner .content h1, .tab-inner .content .titel{line-height:1.1;margin-bottom:25px;font-size:25px; text-transform:uppercase;font-family: 'Raleway', sans-serif ;}
.tab-inner .content p, .desc, .desc p, .desc span {font-size:14px;line-height:1.7;text-align:justify; font-family: 'Raleway', sans-serif ;}
.desc h1{font-size: 25px;line-height: 1.3;}
.desc h2{font-size: 22px;line-height: 1.3;}
.desc h3{font-size: 20px;line-height: 1.3;}
.desc h4{font-size: 18px;line-height: 1.3;}
@media screen and (max-width:899px) {
.tab-inner .content p, .desc, .desc p, .desc span {text-align:left;}
}
.inner-title{font-size:22px;font-weight:700;margin-bottom:0;padding-top:0!important;text:align-left; font-family: 'Raleway', sans-serif ;}
.section-content{margin-top:80px;}
.item-box{text-align:center !Important;background:#f5f5f5;    padding: 33px 15px;}
.item-box:before {content: '';position: absolute;border: rgba(255,255,255,0.4)solid 8px;top: -8px;right: 8px;bottom: -8px;left: 8px;-webkit-transform: translateZ(0);transform: translateZ(0);-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: top,right,bottom,left;transition-property: top,right,bottom,left;}
.item-box:hover:before {top: -16px;right: 0;bottom: -16px;left: 0;}
.item-box:hover{background:#fff;}
.icon-box-title{margin: 0px !important;letter-spacing: 4px;padding-bottom: 20px;line-height: 1.6;font-family: 'Dancing Script', cursive;font-size: 25px;}
.icon-box-title:after {content: '';display: block !important;padding-top: 0.5em;background-image: url(https://www.oleandershop.de/layout/ebay/border.png);background-repeat: no-repeat;    background-position: center;}
.icon-box p{font-size: 14px;font-family: 'Raleway', sans-serif ;margin: 0;min-height: 50px;}
@media (max-width:1100px){
.icon-box p{font-size: 13px;}
.icon-box-title{font-size: 22px;letter-spacing: 0;}
.item-box {padding: 33px 10px;}
}
@media (max-width:991px) {
.item-box{padding:20px 10px !important}
}
@media (max-width:899px) {
.service-inner .col-sm-4{width: 100% !important;float: none;}
.icon-box{margin-bottom:0px !important}
.item-box {margin: 15px 0 35px 0;}
}
.main-footer-box {font-size: 13px;position: relative;border: 1px solid transparent;margin-bottom: 30px;text-align: left;font-family: 'Raleway', sans-serif ;}
.main-footer-box-heading{font-size: 18px;padding-top: 10px;    text-transform: uppercase; font-family: 'Raleway', sans-serif ;}
.main-footer-box-content{padding-top: 10px;}
.main-footer-box-content ul{margin: 0;padding: 0;}
.main-footer-box-content ul li{position: relative;cursor: pointer;list-style: none;padding: 6px 0;}
.main-footer-box-content a:hover{color:#E41F4A}
@media (min-width:768px) {
.box-address p, .box-newsletter p  {margin-bottom: 20px; min-height:65px;}
}
.box-address  li .fa {float:left;margin-right: 8px;padding-left: 3px;line-height: 24px;width: 28px;border: 2px solid #E41F4A;text-align: center;color: #E41F4A;transition: all 0.3s;}
.box-address  li:hover .fa {border: 2px solid #41474B;color:#41474B;}
.btn-newsletter, .btn-footer{background:#E41F4A; color:#fff !important; display: block !important; max-width: 200px;}
.btn-newsletter:hover, .btn-footer:hover{background:#41474B!important; color:#fff!important;}
@media (max-width:991px) {
.box-address {border-right: 0px solid #ddd;}
.main-footer-box-heading, .main-footer-box-content{padding-left: 10px;padding-right: 10px;}
}
@media (max-width:767px) {
.box-newsletter{text-align:center;}
.btn-footer{margin:auto;}
}
.section-footer{background:#fff;color:#41474B}
@media (max-width:991px) {
.section-footer > .container{width: 100%;}
}
.section-footer a{color:#41474B;}
.footer-box-1{background:#f5f5f5;text-align:center}
.logo-footer{padding: 20px 0 10px;}
.text-footer p{color:#41474B;font-size: 13px;margin-bottom: 35px;}
.footer-boxen{    padding: 50px 0 0 20px !important}
.footer-links-holder h2{color:#41474B;font-size:18px;font-weight:700;line-height:30px;text-transform:uppercase; font-family: 'Raleway', sans-serif ;}
.footer-links-holder ul {list-style: none;margin: 10px 0;padding: 0px;color: #eee;font-size: 14px; font-family: 'Raleway', sans-serif ;}
.footer-links-holder ul li{padding: 6px 0;}
.list-none {list-style: outside none none !important;}
.footer-links-holder img {border: 1px solid #ccc;margin-right: 5px;max-width: 70px;}
.footer-links-holder p {color: #41474B;font-size:13px; font-family: 'Raleway', sans-serif ;}
.section-copyright{background:#f5f5f5; color:#41474B;text-align:center;font-size: 13px !important;padding: 15px !important;font-family: 'Raleway', sans-serif ;}
@media (max-width:550px){
.col-xxs-12{width: 100% !important;}
.center-xxs{text-align:center}
.main-footer-box{text-align:center;}
.box-address li .fa{display:none;}
.box-address{border:none;}
}
@media (max-width:450px){
.hidden-xxs{display:none;}
.footer-links-holder ul{list-style:none;}
}
@media (min-width:992px) {
.product-info-box{padding-left: 20px;}
}
.info-holder h1{font-size:21px; line-height:1.2; font-family: 'Raleway', sans-serif ;color: #333;font-weight: bold;}
@media (max-width:550px){.btn-newsletter{margin:auto;}
}
.content ul{list-style:none;padding-left:0;margin: 10px 0;}
.content ul li {padding-left: 15px;}
.content ul li:before {content: "";display: inline-block;margin-left: -15px;width: 8px;background: #E41F4A;height: 8px;border-radius: 0 50% 50% 50%;margin-right: 7px;}
.content ul ul{list-style:none;padding-left: 0;}
ul.versand-table{padding-left: 0 !important;}
ul.versand-table li { display: table;    font-size: 13px;}
ul.versand-table li:before { display: none;  }
ul.versand-table  span { display: table-cell;padding:9px;width: 33%;}
ul.versand-table {padding: 0;display: inline-block;width: 100%;}
ul.versand-table li {width: 100%;list-style: none;}
ul.versand-table li:last-child {border-bottom: none;}
ul.versand-table li.odd {background:#f9f9f9}
ul.versand-table li:hover {background:#f5f5f5}
ul.versand-table li span.county {font-weight:bold;}
@media (max-width:559px){
ul.versand-table {border: none;}
ul.versand-table li {display: block;padding:9px 0;}
ul.versand-table  span { display: block;padding: 2px;width: 100% }
ul.versand-table {padding: 0;display: inline-block;width: 100%}
ul.versand-table li span.county {margin-right: 0px;font-weight:bold;}
}
.underline{text-decoration: underline;}
/* ------ Base ------- */
/*!
 * Bootstrap v3.1.1 (https://getbootstrap.com)
 * Copyright 2011-2014 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:"";}
.clearfix:after{clear:both;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
aside,figure,footer,header,nav,section{display:block;}
a{background:transparent;}
a:active,a:hover{outline:0;}
b,strong,.bold{font-weight:bold;font-family: 'Raleway', sans-serif ;}
.italic{font-style:italic;}
h1{font-size:2em;margin:0.67em 0;}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:1em 40px;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
pre{overflow:auto;}
table{border-collapse:collapse;border-spacing:0;}
td,th{padding:0;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html{font-size:100%;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body{font-family: 'Raleway', sans-serif !important;font-size:13px;line-height:1.3;background-color:#ffffff;color:#41474B;text-shadow:none;}
a{color:#41474B;text-decoration:none;}
a:hover,a:focus{color:#41474B;text-decoration:none;}
h2 a,h2 a:hover,h2 a:focus,h3 a,h3 a:hover,h3 a:focus{color:inherit;}
figure{margin:0;}
img{vertical-align:middle;}
hr,.hr{display:block;margin-top:12px;margin-bottom:12px;border:none;height:1px;background:#ddd;}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0;}
h1,h2,h3,h4,h5,h6,.h3{margin:12px 0;font-family:inherit;line-height:24px;color:inherit;text-rendering:optimizelegibility;}
h1,h2,h3{color:#41474B;}
h1{font-size:38.5px;font-weight:400;}  
h1{line-height:48px;}
h2{font-size:31.5px;}
h3,.h3{font-size:24.5px;}
h2,h3,.h3{line-height:36px;}
h4,.h4{font-size:17.5px;}
h5{font-size:14px;font-weight:bold;}
h6{font-size:11.9px;font-weight:bold;}
p,.p{margin:0 0 12px;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.text-justify{text-align:justify;}
.btn + .btn{margin-left:5px;}
ul,ol{margin-top:0;margin-bottom:12px;}
ul ul,ol ul,ul ol,ol ol{margin-bottom:0;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}
.container{width:95%;}
@media (max-width:500px){.container{width:91%;}
}
@media (min-width:992px){.container{width:95%;}
}
@media (min-width:1200px){.container{width:1170px;}
}
.row{margin-left:-15px;margin-right:-15px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;padding-left:15px;padding-right:15px;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left;}
.col-xs-12{width:100%;}
.col-xs-11{width:91.66666667%;}
.col-xs-10{width:83.33333333%;}
.col-xs-9{width:75%;}
.col-xs-8{width:66.66666667%;}
.col-xs-7{width:58.33333333%;}
.col-xs-6{width:50%;}
.col-xs-5{width:41.66666667%;}
.col-xs-4{width:33.33333333%;}
.col-xs-3{width:25%;}
.col-xs-2{width:16.66666667%;}
.col-xs-1{width:8.33333333%;}
@media (min-width:768px){.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{float:left;}
.col-sm-12{width:100%;}
.col-sm-11{width:91.66666667%;}
.col-sm-10{width:83.33333333%;}
.col-sm-9{width:75%;}
.col-sm-8{width:66.66666667%;}
.col-sm-7{width:58.33333333%;}
.col-sm-6{width:50%;}
.col-sm-5{width:41.66666667%;}
.col-sm-4{width:33.33333333%;}
.col-sm-3{width:25%;}
.col-sm-2{width:16.66666667%;}
.col-sm-1{width:8.33333333%;}
}
@media (min-width:992px){.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:left;}
.col-md-12{width:100%;}
.col-md-11{width:91.66666667%;}
.col-md-10{width:83.33333333%;}
.col-md-9{width:75%;}
.col-md-8{width:66.66666667%;}
.col-md-7{width:58.33333333%;}
.col-md-6{width:50%;}
.col-md-5{width:41.66666667%;}
.col-md-4{width:33.33333333%;}
.col-md-3{width:25%;}
.col-md-2{width:16.66666667%;}
.col-md-1{width:8.33333333%;}
}
@media (min-width:1200px){.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left;}
.col-lg-12{width:100%;}
.col-lg-11{width:91.66666667%;}
.col-lg-10{width:83.33333333%;}
.col-lg-9{width:75%;}
.col-lg-8{width:66.66666667%;}
.col-lg-7{width:58.33333333%;}
.col-lg-6{width:50%;}
.col-lg-5{width:41.66666667%;}
.col-lg-4{width:33.33333333%;}
.col-lg-3{width:25%;}
.col-lg-2{width:16.66666667%;}
.col-lg-1{width:8.33333333%;}
}
.btn{display:inline-block;*display:inline;height:34px;padding:5px 10px;margin-bottom:0;*margin-left:.3em;font-size:12px;line-height:22px;text-align:center;vertical-align:middle;cursor:pointer;background-repeat:repeat-x;*border:0;border-width:0px;border-style:solid;*zoom:1;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;}
.btn:focus,.btn:active:focus,.btn.active:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn:active,.btn.active{outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);-moz-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);}
.btn-default {background-color: #D3321E;color: #fff;}
.btn-primary{background-color:#41474B;}
.btn-default:hover,.btn-default:focus,.btn-default:active{background-color:#41474B;color:#fff;}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active{color:#fff;}
.nav{margin-bottom:0;padding-left:0;list-style:none;}
.nav ul{padding-left:0;}
.nav > li{display:block;}
.nav > li > a{position:relative;display:block;padding:5px;}
@media (max-width:991px){.navbar-information .nav > li > a{color:#888;}
.nav > li > a:hover,.nav > li > a:focus{color:#666;}
}
.nav > li > a:hover,.nav > li > a:focus{text-decoration:none;color:#000;}
.nav > li.disabled > a{color:#999999;}
.nav > li.disabled > a:hover,.nav > li.disabled > a:focus{color:#999999;text-decoration:none;background-color:transparent;cursor:not-allowed;}
@media (max-width:991px){
.padding-left-2{padding-left:0 !important}
}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after,.nav:before,.nav:after,.navbar:before,.navbar:after{content:" ";display:table;}
.clearfix:after,.container:after,.row:after,.nav:after{clear:both;}
.center-block{display:block;margin-left:auto;margin-right:auto;}
.pull-right{float:right !important;}
.pull-left{float:left !important;}
@media (min-width:768px){.affix{position:fixed;}
}
@-ms-viewport{width:device-width;}
table{max-width:100%;background-color:transparent;border-collapse:collapse;border-spacing:0;}
@media (max-width:767px){.hidden-xs{display:none !important}
.hidden-xl{display:block;}
}
@media (max-width:991px){
.hidden-sm{display:none !important;}
}
.block,.h3,.p{display:block;}
.inlineBlock{display:inline-block;}
.hiddenText{text-indent:-100000px;}
.center{text-align:center;}
.right{text-align:right;}
.normal{font-weight:300;}
small,.small{font-size:85%;}
.large{font-size:125%;}
.x-large{font-size:200%;}
.xx-large{font-size:300%;}
.va-middle{vertical-align:middle;}
.btn:focus{outline:0;}
.line-through{text-decoration:line-through;}
.margin-top-0{margin-top:0;}
.margin-bottom-0{margin-bottom:0;}
.margin-top-025{margin-top:3px;}
.margin-top-05{margin-top:6px;}
.margin-top-1{margin-top:12px;}
.margin-top-15{margin-top:18px;}
.margin-top-2{margin-top:24px;}
.margin-top-3{margin-top:36px;}
.margin-top-4{margin-top:48px;}
.margin-top-8{margin-top:96px;}
.margin-bottom-025{margin-bottom:3px;}
.margin-bottom-05{margin-bottom:6px;}
.margin-bottom-1{margin-bottom:12px;}
.margin-bottom-15{margin-bottom:18px;}
.margin-bottom-2{margin-bottom:24px;}
.margin-bottom-3{margin-bottom:36px;}
.margin-bottom-4{margin-bottom:48px;}
.margin-bottom-8{margin-bottom:96px;}
.margin-right-025{margin-right:3px;}
.margin-right-05{margin-right:6px;}
.margin-right-1{margin-right:12px;}
.margin-right-15{margin-right:18px;}
.margin-right-2{margin-right:24px;}
.margin-left-025{margin-left:3px;}
.margin-left-05{margin-left:6px;}
.margin-left-1{margin-left:12px;}
.margin-left-15{margin-left:18px;}
.margin-left-2{margin-left:24px;}
.padding-top-0{padding-top:0;}
.padding-top-1{padding-top:12px;}
.padding-top-15{padding-top:18px;}
.padding-top-2{padding-top:24px;}
.padding-top-3{padding-top:36px;}
.padding-top-4{padding-top:48px;}
.padding-bottom-1{padding-bottom:12px;}
.padding-bottom-15{padding-bottom:18px;}
.padding-bottom-2{padding-bottom:24px;}
.padding-bottom-3{padding-bottom:36px;}
.padding-bottom-4{padding-bottom:48px;}
.padding-right-025{padding-right:3px;}
.padding-right-05{padding-right:6px;}
.padding-right-1{padding-right:12px;}
.padding-left-025{padding-left:3px;}
.padding-left-05{padding-left:6px;}
.padding-left-1{padding-left:12px;}
.padding-left-2{padding-left:50px;}
.no-padding{padding:0 !important;}
@media (max-width:767px){.margin-top-xs-0{margin-top:0;}
.margin-top-xs-05{margin-top:6px;}
.margin-top-xs-1{margin-top:12px;}
.margin-top-xs-2{margin-top:24px;}
.margin-bottom-xs-0{margin-bottom:0;}
.margin-bottom-xs-05{margin-bottom:6px;}
.margin-left-xs-0{margin-left:0;}
}
@media (max-width:991px){
.text-right{text-align:right;}
@media (max-width:767px){.copy-line{text-align:center;}
.xs-center{float:none !important;text-align:center;}
}
.uppercase{text-transform:uppercase;}
.manufacture{text-align:right;}
.manufacture img{max-height:60px;margin-bottom:2px;margin-top:10px;filter:grayscale(100%);-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;}
.manufacture img:hover{filter:none;-webkit-filter:none;-moz-filter:none;-ms-filter:none;-o-filter:none;}
@media (max-width:991px){
.price{font-size:25px;}
}

@media (max-width:450px){
.product-main {padding: 10px;}
.info-holder h1{font-size:20px;}
.product-info-box .price {font-size: 16px;}
}